Bug 560522 - [abrt] crash in gcin-1.4.6-1.fc12
[abrt] crash in gcin-1.4.6-1.fc12
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gcin (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Chung-Yen Chang
Fedora Extras Quality Assurance
abrt_hash:dbd9564f0d7be99935c0413b1cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-31 20:50 EST by Chiu Ho Nam
Modified: 2010-09-01 00:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 00:28:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (8.09 KB, text/plain)
2010-01-31 20:50 EST, Chiu Ho Nam
no flags Details

  None (edit)
Description Chiu Ho Nam 2010-01-31 20:50:20 EST
abrt 1.0.4 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gcin
component: gcin
executable: /usr/bin/gcin
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: gcin-1.4.6-1.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)
Comment 1 Chiu Ho Nam 2010-01-31 20:50:23 EST
Created attachment 387935 [details]
File: backtrace
Comment 2 Chung-Yen Chang 2010-02-01 18:53:42 EST
Gcin author says, this bug will be fixed in 1.4.7 release.
Comment 3 Parag Nemade 2010-09-01 00:28:47 EDT
I can see gcin is updated to 1.5.1 in F12 and looks should be fixed in that build.
Closing this now. If problem remains please open this bug again.

Note You need to log in before you can comment on or make changes to this bug.